AutoComplete;
ProcessBackspaceKey=0;
Beep=1;
CompatibleWithOtherPopupWnd=0;
AddCharacter=0;
AddCharacterIndex=0;
TypeLettersNum=2;
MaxSuggestAutoNum=4;

HotKeys;
CompleteWord=1029;
SelectWord=1014;
HotKeyEnDisApp_VirtualKeyCode=122;
HotKeyEnDisApp_Modifiers=0;
HotKeyShow_AutoExpand_VirtualKeyCode=37;
HotKeyShow_AutoExpand_Modifiers=12;
HotKeyShow_AutoClipboard_VirtualKeyCode=39;
HotKeyShow_AutoClipboard_Modifiers=12;
HotKeyShow_AutoLaunch_VirtualKeyCode=38;
HotKeyShow_AutoLaunch_Modifiers=12;
HotKeyShow_Alternate_VirtualKeyCode=40;
HotKeyShow_Alternate_Modifiers=12;
HotKeyShow_ControlPanel_VirtualKeyCode=80;
HotKeyShow_ControlPanel_Modifiers=6;

Basic;
EnableBasic=1;
BasicDicName=English_common.bsc;

AutoLearn;
EnableAutoLearn=1;
MinWordLength=5;
MaxAutoLearnItemNum=3;

AutoCorrect;
EnableAutoCorrect=1;

AutoExpand;
EnableAutoExpand=1;

AutoClipboard;
EnableAutoClipboard=1;
MinAutoClipboardStrLen=1;
MaxAutoClipboardItemNum=2;
AddAutoClipboardItem=1079;
HotKey_AddAutoClipboardItem_VirtualKeyCode=67;
HotKey_AddAutoClipboardItem_Modifiers=6;

Application Manage;
DisEnabledApp=1079;

Popup Window Style;
TextSize=1;
FontFamily=Verdana;
ColorScheme=Sky Blue;

Others;
RunAsStartup=1;
ShowBalloon=1;
DelayPopupWindow=100;
GUILanguageFile=简体中文;

Main Window Status;
PosX=72;
PosY=45;
Width=1296;
Height=810;

Internal Settings;
FillNewAutoExpandWithClipboard=1;
DisabledIMEWindowClassName=|TIP_MSPY|TIP_PHONETIC|SYSIME7_READING_UI|;
